<?xml version="1.0" encoding="utf-8"?>
<!-- This file is part of stock_anmat_traceability module for Tryton.
The COPYRIGHT file at the top level of this repository contains
the full copyright notices and license terms. -->
<tryton>
    <data>

        <!-- wizard Cancel Transactions -->
        <record model="ir.action.wizard" id="wizard_cancel_transaction">
            <field name="name">Cancel Transaction</field>
            <field name="wiz_name">anmat.cancel_transaction</field>
            <field name="model">anmat.trace.transaction</field>
        </record>

        <record model="ir.ui.view" id="cancel_transaction_start_view">
            <field name="model">anmat.cancel_transaction.start</field>
            <field name="type">form</field>
            <field name="name">cancel_transaction_start</field>
        </record>

        <record model="ir.ui.view" id="cancel_transaction_result_view">
            <field name="model">anmat.cancel_transaction.result</field>
            <field name="type">form</field>
            <field name="name">cancel_transaction_result</field>
        </record>

    </data>
</tryton>
